GCLOUD_DATAPROC_JOBS_DESCRIBE(1)

NAME

gcloud dataproc jobs describe - view the details of a job

SYNOPSIS

gcloud dataproc jobs describe JOB_ID [GLOBAL-FLAG ...]

DESCRIPTION
View the details of a job.

POSITIONAL ARGUMENTS
JOB_ID
    The ID of the job to describe.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To view the details of a job, run:
    $ gcloud dataproc jobs describe job_id